.fontstyle124730{ font-family: 宋体; color: #ffffff; font-size: 9pt ;}

.querystyle124731{ border-right: #878787 1px solid; border-top: #878787 1px solid; padding-left: 18px; font-size: 10pt; background-image: url(/system/resource/images/research/seach_bg.gif); border-left: #878787 1px solid; color: #222222; padding-top: 3px; border-bottom: #878787 1px solid; background-repeat: no-repeat; font-family: 宋体; position: relative; height: 22px ;}
.searchstyle124731{ font-family: 宋体; font-size: 9pt ;}

.erjifontover124732{ font-size: 16px; text-decoration: none; font-family: 微软雅黑; color: #ff9933; text-align: center; line-height: 160% ;}
.leaderfont124732{ line-height: 160%; font-family: 宋体; color: #666666; font-size: 11pt ;}
.erjibackground124732{ top: 13px; width: 110px; height: 50px; text-align: center; position: relative; background-color: #0863b6;}
.currentfontStyle124732{ line-height: 160%; font-family: 宋体; color: #cc0000; font-size: 11pt; text-decoration: none ;}
.fontstyle124732{ font-size: 16px; text-decoration: none; font-family: 微软雅黑; color: #ffffff; line-height: 160% ;}
.yijifontover124732{ font-size: 16px; font-family: 微软雅黑; color: #ff9933; line-height: 160% ;}
.erjibackgroundover124732{ top: 13px; width: 120px; height: 50px; text-align: center; position: relative; background-color: #ffffff;}
.ejfontstyle124732{ font-size: 16px; text-decoration: none; font-family: 微软雅黑; color: #ffffff; text-align: center; line-height: 160% ;}

.splitflagstyle124741{ color: #222222 ;}
.fontstyle124741{ font-family: 微软雅黑; color: #222222; font-size: 14px ;}
.winstyle124741{ font-family: 微软雅黑; color: #222222; font-size: 14px ;}

.windowstyle272262{ font-family: 微软雅黑; color: #ffffff; font-size: 22px; font-weight: bold ;}

.erjifontover272261{ line-height: 160%; font-family: 宋体; color: #cc0000; font-size: 11pt; text-decoration: none ;}
.leaderfont272261{ line-height: 160%; font-family: 宋体; color: #666666; font-size: 11pt ;}
.yijibackground272261{ background-image: url(images/lt.jpg); border-bottom: #ffffff 10px solid; position: relative; text-align: left; width: 223px; background-attachment: fixed; background-repeat: repeat; height: 49px ;}
.erjibackground272261{ border-bottom: #cccccc 1px solid; background-color: #eeeeee; border-right: #cccccc 1px solid ;}
.currentfontStyle272261{ line-height: 160%; font-family: 微软雅黑; color: #ff9933; margin-left: 70px; font-size: 11pt; text-decoration: none ;}
.fontstyle272261{ position: relative; text-align: left; line-height: 160%; width: 223px; background-attachment: fixed; background-repeat: no-repeat; font-family: 微软雅黑; height: 49px; color: #ffffff; margin-left: 70px; font-size: 14px; text-decoration: none ;}
.yijifontover272261{ position: relative; text-align: left; line-height: 160%; width: 223px; background-attachment: fixed; background-repeat: repeat; font-family: 微软雅黑; height: 49px; color: #ffffff; margin-left: 70px; font-size: 14px ;}
.erjibackgroundover272261{ border-bottom: #cccccc 1px solid; background-color: #eeeeee; border-right: #cccccc 1px solid ;}
.yijibackgroundover272261{ background-image: url(images/lt1.jpg); border-bottom: #ffffff 10px solid; position: relative; text-align: left; width: 223px; background-attachment: scroll; background-repeat: repeat; height: 49px ;}
.ejfontstyle272261{ line-height: 160%; font-family: 宋体; color: #000000; font-size: 11pt; text-decoration: none ;}

.windowstyle272263{ font-size: 18pt; font-family: 黑体; font-weight: bold; color: #003399 ;}

.clickstyle124744{ line-height: 150%; color: #222222; font-size: 9pt;}
.leaderfont124744{ line-height: 150%; color: #222222; font-size: 9pt ;}
.titlestyle124744{ line-height: 150%; font-family: 微软雅黑; font-size: 14px ;}
.columnstyle124744{ line-height: 150%; color: #222222; font-size: 9pt; text-decoration: none ;}
.timestyle124744{ line-height: 150%; color: #222222; font-size: 9pt;}
.buttonstyle124744{ font-size: 9pt ;}
.winstyle124744{ padding: 0px;}
A.c124744 {
line-height: 150%; font-family: 微软雅黑; font-size: 14px 
;}
A.c124744:link {
color:#222222;}
A.c124744:visited {
color:#222222;}
A.c124744:active {
color: #222222;}
A.c124744:hover {
color: #ff9933;}
